@import url(https://fonts.googleapis.com/css?family=Kanit|Itim|Chonburi|Lobster|Fredoka+One&subset=thai,latin);@import url("css/fontface.css");@import url("css/font-awesome.min.css");html{font-size:100%;position:relative;min-height:100%;max-width:100%}
body{font-size:1em !important;font-family:Tahoma, Geneva, sans-serif;color:#818a91 !important;}
a:link{color:#f1c40f;text-decoration:none;-webkit-transition:color .5s ease;-moz-transition:color .5s ease;-o-transition:color .5s ease;}
a:visited{text-decoration:none;color:#f1c40f;-webkit-transition:color .5s ease;-moz-transition:color .5s ease;-o-transition:color .5s ease;}
a:hover{text-decoration:none;color:#1c3669;-webkit-transition:color .5s ease;-moz-transition:color .5s ease;-o-transition:color .5s ease;}
a:active{text-decoration:none;color:#f1c40f;-webkit-transition:color .5s ease;-moz-transition:color .5s ease;-o-transition:color .5s ease;}
h1,h2,h3,h4,h5,h6{font-weight:bold;}
.text-glow-green{color:#0F0;}
.text-glow-red{color:#ff0000;}
.text-glow-yellow{color:#FF0;}
.text-glow-blue{color:#0FF;}
.text-glow-purple{color:#F0F;}
img.alignright{float:right;margin:0 0 1em 1em;}
img.alignleft{float:left;margin:0 1em 1em 0;}
img.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.alignright{float:right;}
.alignleft{float:left;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.bootstrap-datetimepicker-widget a.btn{color:#13345d;}
#pagebox .table-bordered,#pagebox .table-bordered,#pagebox .table-bordered td,#pagebox .table-bordered th{border:1px solid #000 !important;}
#secbank h2{ font-size:1em; }


	#navfixright_dps {
	background-image: url('images/bg-tab.png');
	
	height: 156px;
	width: 175px;
	position: fixed;
	top: 30%;
	right: 0px;
	z-index: 999;
	margin-left: 0px;
	background-repeat: repeat;
	text-align: center;
	padding: 5px;
		padding-top: 16px;
    padding-left: 10px;
	padding-right: 5px;
}
div#navfixright_dps .nav-btn2-dps {
	color: #fff;
	background-image: url('images/tab-open-1.png ');	
	background-repeat: no-repeat;
	position: absolute;
	    top: 0px;
        right: 159px;
    width: 50px;
    height: 157px;
	display: block;
	cursor: pointer;
}
div#navfixright_dps .nav-btn3-dps {
	color: #fff;
	background-image: url('images/tab-close-1.png');
	background-repeat: no-repeat;
	position: absolute;
	    top: 0px;
        right: 159px;
    width: 50px;
    height: 157px;
	display: block;
	cursor: pointer;
}
	
#navfixright2 {
	background-image: url('images/bg-tab2.png');
	height: 189px;
	width: 132px;
	position: fixed;
	top: 48%;
	right: 0px;
	z-index: 999;
	margin-left: 0px;
	background-repeat: repeat;
	text-align: center;
	padding: 5px;
	padding-right: 10px;
}
div#navfixright2 .nav-btn2 {
	color: #fff;
	background-image: url('images/tab-open.png ');
	position: absolute;
	    top: -3px;
    right: 117px;
    width: 50px;
    height: 170px;
	display: block;
	cursor: pointer;
}
div#navfixright2 .nav-btn3 {
	color: #fff;
	background-image: url('images/tab-close.png');
	position: absolute;
	    top: -3px;
    right: 117px;
    width: 50px;
    height: 170px;
	display: block;
	cursor: pointer;
}

@media (max-width:543px){
		  #topnavbar {
   
    top: 95px !important;
   
}
.text-xs-right {
    text-align: center!important;
}
#topnavbar .btn {
  
    top: 115px !important;
}
	#sec3 .open-check{font-size:0.9em;margin-bottom:5px;}
h1, h2{font-size:2em;}
h3{font-size:1.8em;}
#topcontact{font-size:0.9em !important;display:inline-block !important;}
	#navfixright_dps {top:25%;}
	#navfixright2 { top: 50%;}
		
}
@media (min-width:543px){
	

		/*  #topnavbar {
   
    top: 95px !important;
   
}
.text-xs-right {
    text-align: center!important;
}*/
}
@media (min-width:544px) and (max-width:767px){}
@media (min-width:768px){}
@media (max-width:767px){#rc-imageselect, .g-recaptcha{transform:scale(0.88);-webkit-transform:scale(0.88);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media (min-width:544px) and (max-width:991px){}
@media (min-width:768px) and (max-width:991px){}
@media (max-width:991px){#topnavbar ul{margin-top:70px;margin-bottom:15px;border-top-width:1px;border-bottom-width:1px;border-top-style:solid;border-bottom-style:solid;border-top-color:#eff7ff;border-bottom-color:#eff7ff;padding-bottom:15px;padding-top:15px;}
#topnavbar li{float:none;}
#topnavbar .nav-item+.nav-item, #topnavbar .nav-link+.nav-link{margin-left:0px;}
#topslide{min-height:200px;}
#topslide .carousel-item img{max-width:none;width:auto;max-height:320px;}
#secbank img.indent{margin-bottom:0px !important;}
	#exCollapsingNavbar2 ul ul { /* this targets all sub menus */
    top: 220px !important;
    margin-top: 0px !important;
    width: 95%  !important;
}
}


@media (min-width:992px){}
@media (min-width:992px) and (max-width:1199px){#topslide .carousel-caption h3{font-size:3em;}
#topslide .carousel-caption p{font-size:1.5em;}
	#navfixright_dps{top:20%;}
	#navfixright2{ top: 30%;}
}
@media (max-width:1199px){#secbank img{width:70px !important;}
#secbank h2{font-size:2em !important;margin-top:0px !important;}
#seccasino .casino-item{width:100px;}
}
@media (min-width:1200px){#topslide .carousel-caption h3{font-size:5em;}
#topslide .carousel-caption p{font-size:2.8em;}
}
header h1,header h2{font-family:'Kanit';text-align:center;color:#0369b3;}
header hr{border-bottom:2px solid #d3dadf;width:90px;margin:25px auto 30px;}
section{padding-top:100px;padding-bottom:100px;}
#topnavbar{font-family:'Kanit';font-size:1.1em;background-color:#fff;padding-top:15px;padding-bottom:15px;top:55px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#eff7ff;}
#topnavbar .nav-item a{padding-left:10px;padding-right:10px;color:#0369b3;}
#topnavbar .nav-item a:hover{color:#f1c40f;border-width:1px;border-style:solid;border-color:#eff7ff;}
#topnavbar .btn{position:fixed;right:5%;top:75px;}
#topcontact{position:fixed;top:0px;background-color:#313131;z-index:10;height:auto;width:100%;color:#fff;font-weight:bold;padding-top:10px;padding-bottom:15px;padding-left:15px;padding-right:15px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#eff7ff;margin-right:5%;}
#topslide-bg{margin-top:134px;background-image:url(images/topbg.jpg);background-repeat:repeat-y;height:auto;background-size:100%;}
#topslide .carousel-control{background-image:none;}
#topslide .carousel-caption{font-family:"Kanit";top:0px;bottom:0px;padding:0px;margin-top:5%;margin-right:0px;margin-bottom:0px;margin-left:0px;font-size:0.8em;}
#textxs{color:#FFF;text-shadow:1px 1px 0px rgba(20, 47, 103, 1);text-align:center;padding-top:50px;padding-right:15px;padding-bottom:50px;padding-left:15px;}
.service-item{border:1px solid #00437b;padding:25px;position:relative;}
.service-item i{font-size:23px;width:55px;line-height:55px;height:55px;text-align:center;margin:auto;border:1px solid #e9eef2;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;display:block;position:absolute;top:-30px;left:50%;margin-left:-30px;background:#fff;}
.service-item h2{font-family:'Kanit';font-size:2em;text-align:center;}
.service-item p{font-size:0.9em;}
.service-item .fa-clock-o{color:#45c38f;}
.service-item .fa-sign-in{color:#f1c40f;}
.service-item .fa-users{color:#9b59b6;}
.service-item .fa-money{color:#e74c3c;}
#sec1 .btn{margin-top:30px;}
#sec1 a.btn{color:#fff;}
#sec2{background-color:#eff7ff;border-top:1px solid #e9eef2;border-bottom:1px solid #e9eef2;}
.regisstep{padding:15px;}
#sec2 h3{font-family:'Kanit';font-size:1.8em;margin-bottom:10px;color:#0369b3;}
.regisstep p{font-size:1em;text-align:center;}
.regisstep .fa-phone{color:#f1c40f;}
.regisstep .fa-credit-card-alt{color:#6286bf;}
.regisstep .fa-mobile{color:#1abc9c;}
span.contactb{font-weight:bold;color:#0369b3;}
#sec3 h3{font-family:'Kanit';font-size:1.5em;color:#0369b3;}
#sec3 h4{font-family:'Kanit';color:#0369b3;}
.checkbox a{color:#818a91;}
#sec3 .panel{padding-bottom:15px;}
#sec3 .panel-title{background-color:#0369b3;font-size:1.3em;padding:8px;border-radius:5px;color:#fff;}
#sec3 a.btn-primary-outline{color:#0b93c5;}
#sec3 a.btn-primary-outline:hover{color:#fff;}
#sec3 .table td{padding:5px;}
#sec3 a.btn-sm{padding-left:5px;padding-right:5px;padding-top:0px;padding-bottom:0px;margin-left:0px;margin-right:0px;margin-top:5px;margin-bottom:15px;font-size:0.8em;color:#fff;}
#sec4{background-color:#eff7ff;border-top:1px solid #e9eef2;border-bottom:1px solid #e9eef2;}
#sec4 .media-left i{padding:5px;color:#0369b3;}
#sec4 .media{margin-bottom:30px;}
#sec4 .media-heading{font-family:'Kanit';font-size:1.5em;color:#0369b3;}
.secbg{background-image:url(images/topbg.jpg);background-repeat:repeat-y;height:auto;}
section#secbank{padding-top:40px;padding-bottom:40px;color:#fff;text-shadow:1px 1px 0px rgba(20, 47, 103, 1);}
#secbank img{margin-top:40px;}
#secbank img.indent{margin-bottom:80px;}
#secbank h2{font-family:'Kanit';font-size:2em;color:#fff;text-align:right;margin-top:15px;}
#secbank p{text-align:right;}
#seccasino .casino-item{background-image:url(images/bgblack50.png);background-repeat:repeat;border-radius:5px;padding:5px;transition:background-color 1s;-moz-transition:background-color 1s;-webkit-transition:background-color 1s;-o-transition:background-color 1s;-ms-transition:background-color 1s;}
#seccasino .casino-item:hover{background-color:#000;}
#seccasino header h2{color:#fff;text-align:left;border-bottom-style:solid;border-bottom-width:2px;border-bottom-color:#d3dadf;padding-bottom:15px;}
#seccasino header h2 span a{color:#fff;font-size:0.5em;}
#seccasino{color:#fff;text-shadow:1px 1px 0px rgba(20, 47, 103, 1);}
#seccasino li{padding-left:5%;padding-bottom:10px;transition:padding-left 1s;-moz-transition:padding-left 1s;-webkit-transition:padding-left 1s;-o-transition:padding-left 1s;-ms-transition:padding-left 1s;}
#seccasino li:hover{padding-left:10%;}
#seccasino li i{color:#ffff00;}
#seccasino a.btn{color:#fff;}
#seccasino a.btn:hover{color:#fff;}
.casinobox h3{color:#fff;font-family:'Kanit';font-size:1.2em;text-align:left;padding-bottom:15px;}
.casinobox .btn{margin-bottom:10px;margin-left:10px;margin-right:10px;display:block;}
footer{background:#2a2a2a;}
footer.container-fluid{padding-left:0px;padding-right:0px;}
footer #column{padding-top:50px;padding-bottom:50px;}
#column h3{font-family:'Kanit';font-size:1.5em;color:#0369b3;text-align:left;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#0369b3;margin-bottom:15px;padding-bottom:10px;}
#column a{color:#fff;}
#column a:hover{color:#0369b3;}
footer #copyright{background:#1a1a1a;border-top:1px solid #2D2D2D;margin:0;padding:14px 0 5px;position:relative;color:#555555;width:100%;text-align:center;}
.timer{color:#0369b3;font-style:italic;}
#pagebox{padding-top:0px;padding-left:0px;padding-right:0px;padding-bottom:25px;color:#666;}
#breadcrumb{color:#fff;background-image:url(images/topbg.jpg);background-repeat:repeat-y;min-height:300px;height:auto;margin-bottom:25px;font-size:0.9em;}
#breadcrumb a{color:#fff;}
#breadcrumb a:hover{color:#f1c40f;}
#breadcrumb .breadcrumb_last{color:#ccc;}
#pagebox .container-fluid{padding:0px;}
#pagebox header h1{font-size:2.3em;font-family:"Kanit";color:#fff;margin-top:50px;text-align:left;text-shadow:1px 1px 0px rgba(20, 47, 103, 1);}
#pagebox header h2{font-family:'Kanit';font-size:1.5em;color:#0369b3;text-align:left;padding-bottom:10px;}
#pagebox header h4{font-family:'Kanit';font-size:1.5em;color:#0369b3;text-align:left;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#0369b3;padding-bottom:10px;}
#pagebox h1,#pagebox h2,#pagebox h3,#pagebox h4,#pagebox h5,#pagebox h6{color:#0369b3;font-family:'Kanit';font-size:1.8em;}
.colbox{padding-bottom:25px;}
aside .colbox a{color:#888;}
aside .colbox a:hover{color:#f1c40f;}
aside li{margin-bottom:10px;}
#pagebox a.btn-info{color:#fff;}
#pagebox .panel-title{background-color:#0b93c5;font-size:1.3em;padding:8px;border-radius:5px;color:#fff;}
#pagebox .panel{border-style:solid;border-width:1px;border-color:#ccc;border-radius:5px;padding:15px;margin-bottom:15px;}
#pagebox .panel h3.panel-title{color:#fff !important;}
#pagebox .panel h4{font-size:1.2em !important;padding-top:5px;padding-bottom:5px;}
.list-inline{list-style:none;padding-left:0;margin-bottom:0px;}
.list-inline>li{display:inline-block;padding-right:2px;padding-left:2px;}
.promotionbox{border-style:solid;border-width:1px;border-color:#ccc;border-radius:5px;padding:15px;margin-bottom:15px;}
.promotionbox h2{font-family:'Kanit';font-size:1.5em !important;color:#0369b3;text-align:left;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#0369b3;padding-bottom:10px;margin-top:15px;}
.promotionbox b{color:#0369b3;}
.promotionbox em{color:#ed1c24;font-weight:bold;font-style:normal;}

#exCollapsingNavbar2 ul ul { /* this targets all sub menus */
    display: none; /* hide all sub menus from view */
    position: absolute;
    top: 55px; /* this should be the same height as the top level menu -- height + padding + borders */
	background-color:#fff;
	border: 1px solid #4594d6;
}
#exCollapsingNavbar2 ul ul li { /* this targets all submenu items */
    /*float: none;  overwriting our float up above */
    width: 150px; /* set to the width you want your sub menus to be. This needs to match the value we set below */
	display: contents;
}
#exCollapsingNavbar2 ul ul li a { /* target all sub menu item links */
    padding: 5px; /* give our sub menu links a nice button feel */
	color:#13345d;
}
#exCollapsingNavbar2 ul li:hover > ul {
    display: block; /* show sub menus when hovering over a parent */
}
.sub-menu{ list-style: none !important;
padding: 0 !important;
}
.sub-menu li a.nav-link{
	padding-top:0px !important;
    color: #064d8a !important;
	border-bottom: 1px solid #8aaccb;
	
}